{
  "AssemblyPath": "INPUT_PROJECT_NAME/bin/Release/INPUT_NET_SPEC/INPUT_PROJECT_NAME.dll",
  "CSharpUnmanagedOutputPath": "GENERATED_PROJECT_NAME/Generated.cs",
  "COutputPath": "GENERATED_PROJECT_NAME/Generated.h",
  "EnableGenericsSupport": true,
  "ExcludedTypeNames": [
    "System.GC",
    "System.Reflection.MemberInfo",
    "System.WeakReference",
    "System.WeakReference`1",
    "System.Runtime.CompilerServices.ConditionalWeakTable`2",
    "System.Reflection.MemberInfo",
    "System.Reflection.ICustomAttributeProvider",
    "System.Runtime.Serialization.IDeserializationCallback",
    "System.Reflection.Assembly",
    "System.Runtime.Serialization.ISerializable",
    "System.Runtime.Serialization.SerializationInfo",
    "System.Runtime.Serialization.SerializationInfoEnumerator",
    "System.Runtime.Serialization.SerializationEntry",
    "System.Runtime.Serialization.IFormatterConverter",
    "System.Runtime.Serialization.StreamingContext",
    "System.Runtime.Serialization.StreamingContextStates",
    "System.Reflection.AssemblyName",
    "System.Reflection.ProcessorArchitecture",
    "System.Reflection.AssemblyContentType",
    "System.Reflection.AssemblyNameFlags",
    "System.Reflection.StrongNameKeyPair",
    "System.MarshalByRefObject",
    "Microsoft.Win32.SafeHandles.SafeWaitHandle",
    "Microsoft.Win32.SafeHandles.SafeHandleZeroOrMinusOneIsInvalid",
    "System.Runtime.InteropServices.SafeHandle",
    "System.Runtime.ConstrainedExecution.CriticalFinalizerObject",
    "System.Action",
    "System.MulticastDelegate",
    "System.Delegate",
    "System.Reflection.MethodBase",
    "System.RuntimeMethodHandle",
    "System.RuntimeTypeHandle",
    "System.ModuleHandle",
    "System.RuntimeFieldHandle",
    "System.Reflection.ParameterInfo",
    "System.Runtime.Serialization.IObjectReference",
    "System.Reflection.ParameterAttributes",
    "System.Reflection.MethodAttributes",
    "System.Reflection.MethodImplAttributes",
    "System.Reflection.MethodBody",
    "System.Reflection.CallingConventions",
    "System.Reflection.BindingFlags",
    "System.Reflection.Binder",
    "System.Reflection.FieldInfo",
    "System.Reflection.MemberTypes",
    "System.Reflection.FieldAttributes",
    "System.Reflection.ParameterModifier",
    "System.Reflection.PropertyInfo",
    "System.Reflection.PropertyAttributes",
    "System.Reflection.MethodInfo",
    "System.AggregateException",
    "System.Runtime.CompilerServices.TaskAwaiter",
    "System.Runtime.CompilerServices.ICriticalNotifyCompletion",
    "System.Runtime.CompilerServices.INotifyCompletion",
    "System.Runtime.CompilerServices.ConfiguredTaskAwaitable",
    "System.Runtime.CompilerServices.YieldAwaitable",
    "System.Runtime.CompilerServices.ValueTaskAwaiter",
    "System.Runtime.CompilerServices.ConfiguredValueTaskAwaitable",
    "System.Threading.Tasks.Sources.IValueTaskSource",
    "System.Threading.Tasks.Sources.ValueTaskSourceStatus",
    "System.Threading.Tasks.Sources.ValueTaskSourceOnCompletedFlags",
    "Microsoft.Win32.SafeHandles.SafeFileHandle",
    "System.Reflection.ManifestResourceInfo",
    "System.Reflection.ResourceLocation",
    "System.Reflection.ModuleResolveEventHandler",
    "System.Reflection.Module",
    "System.Reflection.PortableExecutableKinds",
    "System.Reflection.ImageFileMachine",
    "System.Reflection.TypeFilter",
    "System.Reflection.IReflect",
    "System.Reflection.GenericParameterAttributes",
    "System.Reflection.TypeAttributes",
    "System.Runtime.InteropServices.StructLayoutAttribute",
    "System.Runtime.InteropServices.LayoutKind",
    "System.Runtime.InteropServices.CharSet",
    "System.Reflection.ConstructorInfo",
    "System.Reflection.EventInfo",
    "System.Reflection.EventAttributes",
    "System.Reflection.InterfaceMapping",
    "System.Reflection.MemberFilter",
    "System.Runtime.InteropServices.Marshal",
    "System.Runtime.InteropServices.CustomQueryInterfaceMode",
    "System.NullReferenceException",
    "System.PlatformNotSupportedException",
    "System.NotSupportedException"
  ]
}
